.jumbotron {
    background: none !important;
    position: fixed;
    left: 50px;
}

.bottom {
    position: fixed;
    bottom: 0;
}

.bottomright {
    position: fixed;
    bottom: 8px;
    right: 16px;
    font-size: 18px;
}

.process-button {
    background-color: yellow;
    height: 50px;
  }
  
  .plots-container {
    display: flex;
  }
  
  .plot {
    flex: 1;
    height: 400px;
  }
  